Package libxyz :: Module const |
[hide private]
[frames] | no frames]

# Module const

source code

Constants

Variables | [hide private]
| PROG = `u"XYZCommander"`
| HOMEPAGE = `u"xyzcmd.syhpoon.name"`
| USER_DIR = `u".xyzcmd"`
| SYSTEM_PREFIX = `os.getenv("XYZCMD_PREFIX", sys.prefix)`
| SYSTEM_DIR = `os.path.join(SYSTEM_PREFIX, "share/xyzcmd")`
| CONF_DIR = `u"conf"`
| PLUGINS_DIR = `u"plugins"`
| SKINS_DIR = `u"skins"`
| XYZ_CONF_FILE = `u"main.xyz"`
| KEYS_CONF_FILE = `u"keys.xyz"`
| PLUGINS_CONF_FILE = `u"plugins.xyz"`
| ACTIONS_CONF_FILE = `u"actions.xyz"`
| ALIASES_CONF_FILE = `u"aliases.xyz"`
| ICMD_CONF_FILE = `u"icmd.xyz"`
| VFS_CONF_FILE = `u"vfs.xyz"`
| HOOKS_CONF_FILE = `u"hooks.xyz"`
| DEFAULT_SKIN = `u"seablue"`
| DEFAULT_DISPLAY_DRIVER = `u"raw"`